@charset "utf-8";

/*** Sidhuvud ***/
#divaheader {
    background: #ffffff url("../images/ri/rise_logo.png") no-repeat scroll 0em 0em;
    height: 17em;
}

.divalogobox a{
    background: rgba(0, 0, 0, 0) url("../images/ri/rise_extra.png") no-repeat scroll 0 0;
    height: 11em;
    margin-left: 58em;
    margin-top: 38px;
    width: 320px;
}

.divamenucontent:hover {
    background-color: #0E4D64;
}

.divamenucontent .ui-button-text{
    color: #ffffff;
}

#searchtabs .chosenMenuContent{
    background-color: #0E4D64;
}

.divamenucontent {
    background-color: #222222;
}

.searchMiddle{
    background-color: 	#f5f3ee;
    color: #222222;
}

.contentSmash .smashButton {
    border-color: #FFFFFF;
    color: #FFFFFF;
    background: #0E4D64 none repeat scroll 0 0;
}


a, .linkcolor, .ui-widget-content a{
    color: #0E4D64;
}

a.linkcolor:hover{
    color: #666666;
}

.linkcolor:visited{
    color: #666666;
}


#searchbottom a:hover {
    color: #666666;
}

.divaadresstext a.divaboldlink{
    color: #ffffff;

}

.divaadresstext a.divaboldlink:hover{
    color: #b2bb1e;
}

.divaadresstext a.divaboldlink:visited{
    color: #ffffff;
}

.divaadresstext{
    color: #ffffff;
}

.divaFooter{
    background-color: #222222;
}

body, .divaBackgroundColor, #searchtabs, .facetTitle,
.fileInfoBar, .fileInfoBarLower{
    background-color: #f5f3ee;
}

.divaline{
    background-color: transparent;
    float: none;
}

.chosenMenuContent .ui-button-text, .chosenMenuContent.ui-state-hover .ui-button-text, .chosenMenuContent.ui-state-active .ui-button-text{
    color: 	#ffffff;
}

.diva2starbox{
    background: none;
}

.divalanguage a.current, .divalanguage a.current:link, .divalanguage a.current:visited {
    color: #0E4D64;
}

.divaStar {
    fill: #ffffff;
}

.divaheadtext{
    float: none;
    font-size: 2em;
    font-weight: bold;
    margin-left: 11em;
}